Skip to content

/ai/copilot/readiness

GET
/ai/copilot/readiness
curl --request GET \
--url https://example.com/api/v1/ai/copilot/readiness \
--header 'Authorization: Bearer <token>'

Default Response

Media typeapplication/json
object
available
required
boolean
reason
required
Any of:
string
provider
required
Any of:
string
Allowed values: anthropic openai gemini grok llama groq vllm ollama openai-compatible
model
required
Any of:
string
toolsSupported
required
boolean
Example
{
"provider": "anthropic"
}